

.box{
	background-color: white;
	background-size: 150px;
	background-position: fixed background;
	padding: 150px;
	width: 150px;
	height: 150px;
	border: 2px dotted #000000;
	margin-left: 500px ;
	margin-top: 100px;


}

.square1{
	width: 50px;
	height: 50px;
	background: 96c0cc;	
	opacity: 5px;
	margin-left: 800px;
	margin-top: -100px;

}

.square2{
	width: 80px;
	height: 80px;
	background: 96c0cc;	
	opacity: 0.5px;
	margin-left: 720px;
	margin-top: -130px;

}

.square3{
	width: 80px;
	height: 80px;
	background: #ccbf96;	
	margin-left: 636px;
	margin-top: -160px;

}

.square4{
	width: 50px;
	height: 50px;
	background: #ccbf96;	
	margin-left: 585px;
	margin-top: -130px;

}

.extrasquare1{
	width: 400px;
	height: 15px;
	background: #ccbf96;	
	margin-left: 530px;
	margin-top: -160px;

}

.extrasquare2{
	width: 400px;
	height: 15px;
	background: #96c0cc;	
	margin-left: 530px;
	margin-top: -30px;

}



